@charset "UTF-8";
/* CSS Document */
a {
    color:inherit !important
    text-decoration: none;
}

nav, .navbar{display:none; !important}
#wrapper {
    float: none;
    margin: 0 auto;
    width: 100%;
    clear: both;
    height: auto;
    max-width: 980px;
}
.container {
    padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;
	max-width:980px;
}

.fr{
	float:right;
}

.fl{
	float:left;
}
label, input, select{ margin:0px;}
.col-md-4,.col-sm-4 {
    padding-right: 8px;
    padding-left: 8px;
}
.grad {
  background: #DDD; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(right, #FFF , #DDD); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, #FFF , #DDD); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left	, #FFF , #DDD); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to left, #FFF , #DDD); /* Standard syntax */
} 
.noOption{
	text-align:right;
}
select {
        color: #685F50;
    background-color: #fff;
    arrow-color: #685F50;
    border-color: #ccc;
    margin-top: 2px;
    font: 10px Verdana,Arial,Helvetica,sans-serif;
    /* border-radius: 0; */
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    height: 21px;
	padding-left: 5px;
    padding-right: 5px;
}

div{
/*font-family:'Helvetica Neue LT 
W01_71488914';*/
font-size:13px;
color:#58595b;
}

.redBoldBody{
	font-weight:bold;
	color:#c03;
}

.redBG{
	background-color:#c03;
}

.darkRedBG{
	background-color:#830b2c;
}

sub {
    bottom: -.6em;
    font-weight: normal;
    font-size: 0.5em;
    left: -.65em;
}

.nobr	{ white-space:nowrap; }

.rel_div{
	position:relative;
}

sup {
    top: -.6em;
    font-size: .6em;
}

.asterisk{
    font-size: 3em;
    vertical-align: 30%;
    color: #c03;
}
.asterisk2 {
    font-size: .7em;
    vertical-align: 30%;
    margin-left: 1px;
}

.deli_hdr {
    padding:0px;
	position:relative;
}

.scalable_img{
	width:100%;	
}

.deli_brochure {
    margin-left: 10px;
    margin-bottom: 10px;
	font-size: 0.75em;
}
.deli_headline {
    position: absolute !important;
    top: 31px;
    left: -1px;
    z-index: 1;
}
	
.deliHdrM{
	display:none;
}
.deli_container{
	padding: 20px 0px;
    background-color: rgba(255,255,255,.9);
    margin: -191px 4% 0px;
}
.deli_copy {
    padding-left: 40px !important;
    font-size: 15px;
    line-height: 1.5em;
}


.buttonsDeli {
    padding: 10px 10px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 1.2em;
    margin: 23px 0% 0%;
    line-height: 1.4em;
}


.disclaimer {
    font-size: .75em;
    line-height: 1.3em;
    padding: 1% 5%;
}

/*order forms*/
.MembershipHdr{
	margin:20px 0px;
}

.MembershipHdr input{font-weight:normal;}

.deliOrderForm {
    font-weight: bold;
    color: #58595b;
    padding-left: 20px;
}
.DeliItemWrapper{
    padding: 5px 0px;
    margin-top: 5px;
    /* height: 73px; */
}
.DeliDetails {
    padding-right: 10px !important;
    font-weight: bold;
    padding-left: 10px !important;
    padding-bottom: 10px !important;
}

.deliPrice{
	color:#c03;
}

.deliDescription {
    font-weight: normal;
}

.Qty {
    line-height: 2.5em;
}

.submitBut {
    background-color: #c03;
    color: #fff;
    border: 0px;
    padding: 4px 10px;
    border-radius:4px;
}

.lightGBg{
	background-color:#DDD;
}
.lighterGBg{
	background-color:#EEE;
}

.qtyPrice {
    text-align: right;
}

/*bakeryOrder*/
.cakeImg {
    position: absolute;
    z-index: 1000;
	top: -37px;
	left: 0px;
}

.cakeOrderImg {
    z-index: 1000;
    top: 20px;
    left: 0px;
}
.submitButBake {
    background-color: #c03;
    color: #fff;
    border: 0px;
    margin-bottom: 20px;
    border-radius:4px;
}

/*Thank You Page*/
.thankYou {
    font-size: 1.5em;
    padding: 21px 70px !important;
    line-height: 1.5;
}
	
	
	
	

/* Tablet (portrait) ----------- */
@media only screen and (max-width : 800px) {
.container {
    width: 100%;
    font-size: 14px;
	padding: 0px;
}








.deli_subhd {
    margin: -1% 7.5%;
    font-size: 2em;
}

.deli_hdr {
    padding-top: 1em;
    padding-bottom: 1.55em;
}





.deli_coupon {
    margin: 3% -2.2% 3% 6.4%;
}

.memberPrice {
    font-size: 3.2em;
}

.nowJust {
    font-size: 2.5em;
}
.milMemType {
    font-size: 1.45em;
}
.checks {
    top: 23px;
    right: -19px;
}
.moreBulletsWrap {
    margin: 3% -13px 0px 0px;
}

.moreBullets {
       font-size: 1.2em;
	margin-left: -1%;
	padding: 5px 0px 0px 0px;
}

.membershipLegal {
    margin-top: -10px;
    font-size: .92em;
    text-align: center;
    line-height: 1.5em;
}

.notaMember {
    margin: 2% 0% 2% 0%;
    font-size: 1.05em;
    font-weight: 600;
	text-align:center;
}
.disclaimer {
    font-size: .95em;
    line-height: 1.2em;
}

#footer .box {
    margin: 0 auto;
    width: 980px;
    height: 172px;
    padding: 0;
    display: none;
}
}

@media only screen and (max-width : 767px) {
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

   padding-right: 0px; 
    padding-left: 0px; 
}

nav, .navbar{display:block;
}


.deli_brochure{display:none;}
.buttonsDeli{display:none;}

.deli_hdr {
    max-height: 390px;
    padding: 0px !important;
}

.deli_headline {
    padding: 0px !important;
	bottom:200px;
}

.deliHdrD{
	display:none;
}
.deliHdrM{
	display:block;
}
.deli_subhd {
    margin: -3% 4% 0%;
    font-size: 1.4em;
}
.deliOrderForm {
    padding-left: 0px;
}
.deli_container {
    margin: -18px 0% 0px;
}
.deli_coupon {
    margin: 3% 4%;
}

.subhead {
    padding: 2.3%;
    text-align: center;
}

.icons {
    margin-left: -11px;
}

.twentyfivepercent {
    font-size: 1.2em;
    margin: -7px 0% 20px 0%;
	text-align:left;
}
label, input, select{ margin-bottom:5px;}

.cakeImg {
    position: absolute;
    z-index: 1000;
    top: -67px;
    left: -2px;
}

.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}